#access{height:auto !important;padding:0;position:relative;/*-webkit-box-shadow:0 6px 3px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 6px 3px rgba(0, 0, 0, 0.2);box-shadow:0 6px 3px rgba(0, 0, 0, 0.2);*/}
#header{-webkit-box-shadow:0 6px 3px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 6px 3px rgba(0, 0, 0, 0.2);box-shadow:0 6px 3px rgba(0, 0, 0, 0.2);}
#wrapper{overflow:hidden;}
._the_logo_wrapper{float:none;margin:0;width:100%;text-align:center;position:static;}
#_the_logo{width:100%;margin:0;padding:0;float:none;text-align:center;border-bottom:1px solid;}
#_the_logo a{display:block;position:absolute;padding:0;text-shadow:2px 2px 2px rgba(0,0,0,.2);width:100%;}
#branding{height:30px;}
#branding #_the_search{display:none !important;}
#_the_share{margin:0;}

#menu-holder {margin-top:-4px;/*top:335px !important*/}
.menu{float:none;width:100%;margin:auto;text-align:center;}
.menu .sf-menu{float:left;padding:7px 0 0;}
.menu .sf-menu li a{padding:10px;float:none;}

.mac .sf-menu a,.windows .sf-menu a,.sf-menu a{padding:10px 10px;}
#_the_navigation .sf-menu a{font-weight:normal !important;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul{right:0 !important;left:auto;}
.menu .sf-menu .submenu a{text-align:right;}
#header .menu .current_page_item,.color_activetab{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
.isMobile .menu{margin-top:0px;}
.isMobile #header .menu a{text-align:left;margin-left:19px;}
.mac .menu{margin-top:0;}

/*.isMobile .menu .sf-menu{float:none;padding:10px 0 0;}*/
.isMobile .menu{text-align:left;}
.isMobile .menu .sf-menu>.menu-item,.isMobile  .sf-menu .page_item{display:block !important;float:none !important;}
.isMobile .menu .sf-menu li a{padding:10px;float:none;}
.isMobile .menu .sf-menu li{width:100%;}

/*For Old Menu*/
.override_access .menu{float:none;width:100%;margin:auto;text-align:center;}
.override_access .menu .sf-menu{float:none;padding:10px 0 0;}
.override_access .menu .sf-menu>.menu-item,.override_access .sf-menu .page_item{display:inline-block !important;float:none !important;}